html {height:100%;}


body {
	margin: 0; padding: 0; 
	height:100%;
	color:#444;	
	background: #fff XXurl(img/p3.jpg) repeat fixed;
}

.wrapper {
	max-width: 1400px;
    width: 90%;
    margin: 10px auto;
	/*background: #fff; 
	position:relative;
	box-shadow:  0px 5px 10px 0px rgba(50, 50, 50, 0.2);
	border-radius: 20px 0 100px 100px;*/ 
}

#topmenubar2container  {width:100%; position:fixed; top:-60px; left:0;}
#topmenubar2  {
	max-width: 100%;
	width: 100%;
	margin: 0 auto;
	background:#fff;
	box-shadow:  0px 5px 10px 0px rgba(50, 50, 50, 0.2);
	border-radius: 0px 0 5px 5px;
	}
#topmenubar2container.isvisible {top:0;  transition:0.5s top;}

.headertop  { 
	position:relative;
	width: 100%;
	margin: 0 0 0 0;  
	padding: 70px 0%;
	height: 0px;
    border-top: 8px solid #0051A2;
	border-bottom: 2px solid #0051A2;
	background-color: #fff;
	-moz-box-shadow: 0px 10px 5px 0px #444444;
	-webkit-box-shadow: 0px 10px 5px 0px #444444;
	-o-box-shadow: 0px 10px 5px 0px #444444;
	box-shadow: 0px 10px 5px 0px #444444;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#444444, Direction=180, Strength=5);
}
.headerdescription	{ 
margin: -5px 0 0 20%;
width: 50%;
color: #005da7; 
font-size:1.2em; line-height:130%;
text-align:center;
}
.menudescription	{ 
margin: 10px 0 0 0;
width: 65%;
color: #005da7; 
font-size:1.2em;
}
.header, .footer { width: 100%;  position:relative; }
.header  { position:relative; float:left; width: 100%;  margin: 0 0 0 0;  }
/*.footer {	
height:250px; 
/*border-radius: 0 0 100px 100px;*/	
clear:both; 
background: #fff url(/media/sv02051716/parallax/parallax1.jpg) no-repeat fixed;
	-o-background-size: 100% auto, auto;
	-moz-background-size: 100% auto, auto;
	-webkit-background-size: 100% auto, auto;
	background-size: 100% auto, auto;
	}
	*/
/*header block*/
.blockhaut {}
.pagedesc {
	width: 50%;
	color:#005da7;	
	text-shadow: 1px 1px 1px #000;
	padding:10% 0 0px 25%;
	/* background: transparent url(img/bg50.png) ;*/}
/*fin header block*/
.logopic {
	max-width:100%;
	position:absolute;
	margin-left: 50px;
	top:0px;
	z-index: 9999; }
/*.innerheader {
	height:300px; 
	width:100%; 
	background: #fff url(/media/sv02051716/parallax/parallax1.jpg) no-repeat fixed left top;
	-o-background-size: 100% auto, auto;
	-moz-background-size: 100% auto, auto;
	-webkit-background-size: 100% auto, auto;
	background-size: 100% auto, auto;
	}
*/
.topmenubar { clear: both; margin-bottom:30px;
	box-shadow:  0px 5px 10px 0px rgba(50, 50, 50, 0.2);
	border-radius: 0px 0 5px 5px;}

.contentbox {width: 64%; float:left; }
.contentbox .inner {min-height:330px; margin: 15px 1% 20px 4%;}
.contentbox .inner p img {max-width:100%; height: auto ! important;}

.contentboxwide {width: 100% ! important;  }
.contentboxwide .inner {margin: 15px 2% 20px 2%;}

.rightbox {width: 33%; float:right; background-color: #F3F3F3; border-left: 2px solid #005da7; }
.rightbox .inner {margin: 15px 4% 20px 3%;}
.rightbox .inner p img {max-width:100%; height: auto ! important;}



.footer .inner { position:absolute; top:100px; left: 10%; width:80%; font-size:0.9em; padding: 10px 0; text-align:center; line-height:110%;  color: #000 ! important; 	/*border-radius: 20px;*/  background: rgba(255, 255, 255, 0.7);}
.footer .inner span { font-size:0.7em;}
.footer .inner a {color: #000 ! important;}



.flex-direction-nav {display:none;}
.flexslider { margin: 0 0 0 0 ! important;}

/***********************************
	menu
************************************/

a#mobilemenu  {
    display:  none;   
}
a#mobilemenu span {display:block; padding: 10px 15px ; font-weight: bold;}



.search_box {float:right;  width:320px; text-align:right; margin-top:2px; }
.search_box .searchstring {	
	width:90px;	
	font-size:14px;
	padding: 5px 2px 3px 2px;
	border:  #fff 2px solid; 
	background: rgba(255, 255, 255, 0.7);
	border-radius: 0%;
}

.search_box .submitbutton {
	vertical-align: top; margin:0 9px 0 2px;  background: none; border: none;
}

#showlogin {display:block; float:left; position:relative;  width:30px; text-align:right; margin:6px 6px 0 0; }
#login-box {position:absolute; width:200px; left:30px; top:-10px; padding:5px; font-size:11px; z-index:2000; background: rgba(255, 255, 255, 0.9);}
#login-box .loginsubmit {border:0;}
#login-box .inputfield {width:80px; border: 1px solid #c9e8f9; padding:1px;}



/* Link Formatting */
ul.nav, ul.extramenu { 
	list-style-type: none;
	/* *zoom: 1; */
	margin: 0 0 0 0; padding: 0;
	position: relative; 
	
}

ul.nav li {
	float: left; 
	list-style-type: none;
	list-style-image: none;
	position: relative;  	
	margin: 0; padding: 0;
	border-right: 3px solid #fff;
}


.nav li a {
	display: block; 	
	text-decoration: none;
	line-height:60%;
	/*text-shadow: 1px 1px 1px #000;*/
	padding: 15px 15px;
    color:#005DA7;
}


/* Hover Formatting */
.nav  li a:hover, .nav li a:focus, .nav li a:active, .nav li a.active, .nav a.menu-current, .nav a.menu-parent {
	 background-color: #005DA7;  color: #fff; border-top: #005DA7 4px solid;
}



/* 2 level */
.nav li ul {
    display: none;
    width: 15em; 
    margin: 0; padding:0;
    position: absolute;
	box-shadow: 0 10px 40px #666;
}

.nav li ul li {
	width: 15em; 
	text-align: left; 
	margin: 0; 
	padding: 0;
	/* border-top: 1px solid #cdc2b6; */
	border-right: none;
	/* background-color:#9e8d7b; */
}
.nav li ul li a {	
    color: #005DA7;
	padding: 10px 10px;
	font-size: 14px ! important;  
}


/* 2 level hover 
.nav li ul a:hover,  .nav li ul a.menu-current { background-color: #cdc2b6;  color: #000;}
*/

/* Show and hide */
.nav li:hover ul, .nav li a:focus ul {display: block; }
.nav li ul ul { display: none;}
.nav li:hover ul ul {display: none;}
.nav li:hover>ul, .nav  li li:hover>ul {display: block;  z-index: 1000;}


/* 3 Ebene  */
.nav li ul li ul	{ 
	margin: -20px 0 0 70%; 
	padding:0;
	z-index: 9999;  
	display: none;
	width: 11em; 
}
.nav li ul li ul li	{width: 11em;}


/* Positioning hover */
.nav li {position: relative;}



.nav li:hover {
	z-index: 10000;	
	white-space: normal;
							
}

/*Flexslider */
div.flex-viewport ol.flex-control-nav {
	bottom: 10px ! important; 
}


/*==================================================================================================*/


/*Topic Sidebar:*/
.mod_topic_prevnext div {clear:left; font-size:11px; margin-top:20px;}

.mod_topic_prevnext a.videoblock {
	display: block;
	float:left;
	width: 100px;
	max-width:50%;
	height: 60px;
	overflow: hidden;
	margin: 0 5px 0 0;
	background:#000;
}

.mod_topic_prevnext a.videoblock img {
	width: 100%;
	height:auto;
	opacity:0.8;
}

.mod_topic_prevnext a:hover.videoblock img {
	width: 130% ! important;
	height:auto;
	margin-left: -15% ! important;
	margin-top: -5px ! important;
	opacity:1;
}

/*frontteaserblock*/

.frontteaserblock {margin:30px 0; width:100%; overflow:hidden; border-bottom: 1px solid #005DA7;}
.frontteaserblock div {width:102%;}
.frontteaserblock div a {float:left; display:block; width:15%; margin: 0 5% 10px 5%; padding-bottom:10px; opacity:0.9; height: 329px /*hauteur box au lancement*/; background:#fff; }
.frontteaserblock div a span {display:block; border-radius: 200px;}
.frontteaserblock div a span.picturebackground {width:100%; background-size: 100% auto, auto; background-position: center center;  transition:0.6s all; }
.frontteaserblock div a img {width:100%; float:left; opacity:1; transition:0.9s all;border-radius: 200px;}
.frontteaserblock div a .mt_title {margin:10px 5px 0 10px; height:40px; font-size:16px; line-height:120%; font-weight:bold; text-align:center;}
.frontteaserblock div a .mt_desc {margin:0 5px 0 10px; XXheight:130px; line-height:120%; font-size:0.9em; text-align:center;}

.frontteaserblock div a:hover  {opacity:1;}
.frontteaserblock div a:hover span.picturebackground {width:100%; background-size: 180% auto, auto; }
.frontteaserblock div a:hover img {opacity:0;}


.flexslider {}
.flexslider li {XXmargin: 0 ! important; padding: 0;}




.mobiles_only {display: none;}
.desktops_only {}

.mod_topic_commentbox {
	background: transparent;
}

/* ================================================================================================= */
/* Smaller Screens */
@media screen and (max-width: 1024px) {
	.wrapper { width: 100%; margin: 0 auto; 	box-shadow:  none; border-radius: 0 0 0 0; }
	#topmenubar2  {width: 100%;}
}

@media screen and (max-width: 768px) {
	.mobiles_only {display: block;}
	.desktops_only {display: none;}
	
	.search_box {display:none;}

	
	
	
	
	/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
	.container { width: 100%; border-left: none;	border-right: none;}
	
	.mainbox {margin: 20px 0 20px 0;}
	.contentbox {width: 100%; margin: 20px 0 20px 0;}
	.rightbox {width: 100%;  margin: 20px 0 20px 0;}
	
	
	.footer { width: 100%; }
	.contentbox .inner {margin: 10px;  }
	.rightbox .inner {margin: 10px;  }
	
	
	 .header {height:160px; background: #fff url(/media/sv02051716/parallax/parallax1.jpg) no-repeat center center; overflow: hidden; }	 
	.flexslider {display:none;}
	
	
	#topmenubar1 { height:30px; display: none;}
	#topmenubar2container {display:none;}
	
	
	a#mobilemenu { 
		display:  block;    
		color: #000;
		width:100%;
		clear: both;
		font-size:16px;
		box-shadow:  0px 5px 10px 0px rgba(50, 50, 50, 0.2);
		border-radius: 0px 0 5px 5px;
	}
	
	
	
	ul.nav {max-width:100%; position:absolute; left:0; z-index:2000;}
	 ul.nav ul, u.nav ul ul {width:100% ! important; position: static; margin: 0 0 0 0 ! important; }
	
	ul.nav ul {}
	ul.nav li ul {display: block ! important;}
	ul.nav li, ul.nav li li, ul.nav li li li {
		width:100% ! important;
		float: left;
		border-right: none; 	
		display: block;
		border-bottom: 1px solid #fff;
		background-color: #333;	
	}
	.social-slide {display:none;}
	.bouton-slide {display:none;}
	.headerdescription	{ 
	margin: -5px 0 0 40%;
	width: 50%;
	color: #005da7; 
	font-size:.9em; line-height:130%;
	}
	.menudescription {display:none;}
	
	ul.nav li.menu-parent > ul, ul.nav li.menu-current > ul {display: block}	
	
	ul.nav a {padding: 10px 5px; color:#0051A2!important; font-weight: bold; background-color: #fff;}
	ul.nav a.menu-current {  background-color: #fff;}	
	
	
	
	.tp_picture  {max-width:40%;}
	.tp_picture .tp_pic {max-width:100%;}
	
	.frontteaserblock div a {width:49%; }
	
	
}


/* ================================================================================================= */
/* Smaller Screens */
@media screen and (max-width: 440px) {

	.wrapper { width: 100%;}

	.frontteaserblock div {width:100%;}
	.frontteaserblock div a {float:none; width:100%; clear:left; height:auto ! important; clear:both; border:none;}
	.frontteaserblock div .row1 {}	
	.frontteaserblock div a .mt_title {height:auto; margin-bottom:20px;}
	.social-slide {display:none;}
	.bouton-slide {display:none;}
	.headerdescription	{ display:none;}
	.menudescription {display:none;}

}
/* ================================================================================================= */

/***** Boutons*****/
.bouton-slide {
	height: 125px;
	width: 187px;
	margin: -60px 20px 0 0px;
	float: right;
	-webkit-transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
	-o-transition: all ease 0.3s;
	-ms-transition: all ease 0.3s;
	transition: all ease 0.3s;
	border-radius: 0%;
}
.bouton-slide:hover {
	background-position: 0px -125px;
	box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.8);
}

.bouton1-hover {
	background-image: url('img/bouton1-hover.png');
}
.bouton2-hover {
	background-image: url('img/bouton2-hover.png');
}
.bouton3-hover {
	background-image: url('img/bouton3-hover.png');
}


/***** Social*****/
.social-slide {
	/*background-image: url('path/to/image.png');*/
	height: 30px;
	width: 30px;
	margin: 5px 10px 0 0px;
	float: right;
	-webkit-transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
	-o-transition: all ease 0.3s;
	-ms-transition: all ease 0.3s;
	transition: all ease 0.3s;
	border-radius: 0%;
}
.social-slide:hover {
	background-position: 0px -30px;
	box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.8);
}

.facebook-hover {
	background-image: url('img/facebook-hover.png');
}
.twitter-hover {
	background-image: url('img/twitter-hover.png');
}
.google-hover {
	background-image: url('img/google-hover.png');
}
.pinterest-hover {
	background-image: url('img/pinterest-hover.png');
}
.linkedin-hover {
	background-image: url('img/linkedin-hover.png');
}
.tumblr-hover {
	background-image: url('img/tumblr-hover.png');
}
.reddit-hover {
	background-image: url('img/reddit-hover.png');
}
.instagram-hover {
	background-image: url('img/instagram-hover.png');
}
.youtube-hover {
	background-image: url('img/youtube.png');
}
.stumbleupon-hover {
	background-image: url('img/stumbleupon-hover.png');
}